using System.Text.Json.Serialization;
using e_suite.API.Common.models.@base;
using e_suite.Database.Core.Models;

namespace e_suite.API.Common.models;

public class GetDomain : DomainBase, IGeneralId
{
    [JsonPropertyName("id")]
    public long Id { get; set; }

    [JsonPropertyName("guid")]
    public Guid Guid { get; set; }
}